#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.0
visibility:           public
id:                   git-lfs-1.1.0-BfEPHBl8lqd2jXk9hlTblA
key:                  git-lfs-1.1.0-BfEPHBl8lqd2jXk9hlTblA
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  80e75e97410a8830f3b288dea5da67af
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.2/site-local/git-lfs-1.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/git-lfs-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/git-lfs-1.1.0
hs-libraries:         HSgit-lfs-1.1.0-BfEPHBl8lqd2jXk9hlTblA
depends:
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2 base-4.14.1.0
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-AiSw8QonpUthLZMfaO6Sw
    containers-0.6.2.1 http-client-0.7.2.1-9FrWjd6tGGR6rQlg6WWv38
    http-types-0.12.3-5OCzJ9s2WGTJNDPAqKfT5m
    network-uri-2.6.3.0-6vWQyDUmR9F6Y6dEBYfPUD text-1.2.3.2

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

